DOTW Booking issue
06/01/2018 08:20 am - Sreerag Prasannan

Status: Closed Start date: 06/01/2018
Priority: Urgent Due date: 07/04/2018
Assignee: % Done: 0%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
End_Date: 07/04/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

when booked a Dotw Hotel, we received confirmation. but still booking is failed.
Attached error logs and also booking logs

History
#1 - 06/01/2018 09:46 am - Jubin J
- Due date set to 06/01/2018
- Status changed from New to Assigned
- Assignee set to Jils Thomas

#2 - 06/01/2018 09:48 am - Sreerag Prasannan
- Category changed from Test Case	 to Functionality

#3 - 06/01/2018 10:15 am - Jils Thomas
- Status changed from Assigned to In Progress

#4 - 06/01/2018 01:11 pm - Sreerag Prasannan
- Subject changed from Live issue - DOTW Booking to DOTW Booking issue

As there was same booking at almost same time. with different hotels with same criteria. There is an error log generated. please fix this case only.

#5 - 06/01/2018 01:47 pm - Jils Thomas
- Status changed from In Progress to On hold

    -  Many scenarios are checked but unable to do a booking with DOTW provider. Second issue may also comes along with the same provider.
Holding the bug till booking get succeeded for this provider

#6 - 07/04/2018 07:27 am - Jils Thomas
- Status changed from On hold to In Progress

#7 - 07/04/2018 07:43 am - Jubin J
- Due date changed from 06/01/2018 to 07/04/2018

#8 - 07/04/2018 08:57 am - Jils Thomas
- File scrn.png added
- File DotWHotel-Amsterdam-27-08-2018_29-08-2018.zip added
- Status changed from In Progress to Not reproducible
- Assignee changed from Jils Thomas to Sreerag Prasannan
- End_Date set to 07/04/2018

    -  Issue couldn't found in the present situation, please update if still exists with proper scenario. 
Screenshot and Logs attaching.

#9 - 07/10/2018 09:41 am - Keerthi K V
- Status changed from Not reproducible to Closed
- Assignee deleted (Sreerag Prasannan)

verfied certain sceanrios..didnt got any issue..hence closing the bug

Files
31-06-2018-13-05_Log.txt 2.64 KB 06/01/2018 Sreerag Prasannan
DotWHotel.zip 541 KB 06/01/2018 Sreerag Prasannan
scrn.png 260 KB 07/04/2018 Jils Thomas
DotWHotel-Amsterdam-27-08-2018_29-08-2018.zip 168 KB 07/04/2018 Jils Thomas
